# START YAML ===
################################################################################
## Copyright © 2019 Privategrity Corporation                                   #
##                                                                             #
## All rights reserved.                                                        #
################################################################################
# registration code used for first time registration. Unique. Provided by xx network
registrationCode: "vydz"
useGPU: false
devMode: true
node:
    paths:
        idf:  "nodeID-3.json"
        cert: "../keys/cmix.rip.crt"
        key:  "../keys/cmix.rip.key"
        log:  "results/server-3.log"
        ipListOutput: "results/ipList-3.txt"
        errOutput: "results/server-3.err"
    port: 60002
    overridePublicIP: "127.0.0.1"
database:
    name: "node3"
    username: "cmix_server"
    password: ""
    address: ""
gateway:
    paths:
        cert: "../keys/cmix.rip.crt"
permissioning:
  paths:
    cert: "../keys/cmix.rip.crt"
  address: "127.0.0.1:18000"
metrics:
  # location of stored metrics data. Modification to set to permissioning
  # server instead of saving will be made at a later date
  log:  "results/server-3-metrics.log"
# === END YAML
